uuid: 97f4344d-19b6-46b0-8db5-be51c37cef70
langcode: en
status: true
dependencies: {  }
label: 'Content (default)'
id: content_default
description: ''
aspect_ratio: ''
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
